RSS   Vulnerabilities for 'Com medialibrary'   RSS

2009-07-28
 
CVE-2009-2634

 

 
PHP remote file inclusion vulnerability in toolbar_ext.php in the MediaLibrary (com_media_library) component 1.5.3 Basic for Joomla! allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 

 >>> Vendor: Ordasoft 6 Products
Com vehiclemanager
Com medialibrary
Com realestatemanager
Com booklibrary
Advertisement board
Medialibrary


Copyright 2019, cxsecurity.com

 

Back to Top